\version "2.7.40"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on second line\\\\(1) Looks like a half note in facsimile, but may be bad printing"
%	tagline = "Lily was here 2.0.1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XIII. Oh what hath overwrought"
	instrument = "ALTUS."
}
wordsdefaultVA = \lyricmode  {
Oh what hath o-  ver-  wrought My all a-  ma-  zed thought  
Till time  _  and truth hath taught,  I la-  bor all for nought.  
The day I see is cleare,  But I am nere the neere,  
While I  _  can no-  thing heare,   But win-  ter all the yeare,  
Cold, hold, the sun wil shine warme,  There-  fore now feare no harme.  
O bless-  ed beames,   Where beau-  tie streames  
Hap-  pie hap-  pie light to loves  _  dreames.  
}
wordsdefaultVB = \lyricmode  {
Or where-  to am I brought, That thus in vaine have sought  
_ _ _ _ _ _ _ _ _ _ _ _ _
For griefe doth stil ap-  peare  To crosse out me-  rie cheere,  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
%\set Staff.instrument = Altus

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
ambitus
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Staff.autoBeaming = ##f
\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 4)
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \key g \dorian   r2   r4   \repeat volta 2 {   bes'4    g'4    bes'4    a'4    
g'4    fis'2.      a'4    a'4    a'4    a'4.    g'8    fis'!2.    }     f'4    
g'8    a'8    bes'4      bes'4 ^"(1)"   a'4    bes'2.      bes'4    a'4    g'4  
  g'4    fis'4    g'2.      \repeat volta 2 {   bes'4    g'4    bes'4    a'4    
g'4    f'2.      a'4    a'4    a'4    a'4.    g'8    fis'2.    }     f'4    g'8 
   a'8    bes'4    bes'4    a'4    bes'2.      bes'4    a'4    g'4    g'4    
fis'4    g'1    \bar "|"     r4   g'4    r2   r4   fis'4    r2   d'4    d'4    
d'4    e'4    f'2.      f'8    f'8    e'4    a'2    g'4    a'1      
\repeat volta 2 {   f'4    f'8    f'8    f'2      f'4    f'8    f'8    g'2      
g'8    fis'8    g'8    d'8    d'4    d'4    d'2.    c'4    b1    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 84}
}
