\version "2.7.40"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on fourth line\\\\(2 looks) like a half rest in facsimile"
%	tagline = "Lily was here 2.0.1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XIII. Oh what hath overwrought"
	instrument = "TENOR."
}
wordsdefaultVA = \lyricmode  {
Oh what hath o-  ver-  wrought My all a-  ma-  zed thought  
Till time and truth hath taught,  I  _   _  la-  bor all for nought.  
The day I see is cleare,  But I am nere the neere,  
While I can no-  thing heare,  _   But  _  win-  ter all the yeare,  
Cold, hold, the sun wil shine warme,  There-  fore now feare  _  no harme.  
O bless-  ed beames,   Where beau-  tie streames  
Hap-  pie hap-  pie light, hap-  pie light to loves dreames.  
}
wordsdefaultVB = \lyricmode  {
Or where-  to am I brought, That thus in vaine have sought  
_ _ _ _ _ _ _ _ _ _ _ _ _ _
For griefe doth stil ap-  peare  To crosse out me-  rie cheere,  
}
voicedefault =  {
%\set Staff.instrument = Tenor
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
ambitus
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -12
 \key g \dorian \clef "G_8"
   r2   r4   \repeat volta 2 {   d'4    ees'4    f'4    f'4    d'4    d'2.      
  d'4    e'4    f'4    e'4.    e'8    d'2.    }     bes4    ees'4    d'4    
c'4.    c'8    bes4.    c'8      d'8    e'8    f'2    d'4    d'4.    c'8    b2. 
     \repeat volta 2 {   d'4    ees'4    f'4    f'4    d'4    d'2.      d'4    
e'4    f'4    e'4.    e'8    d'2.    }     bes4    e'4    d'4    c'4    c'4    
bes4.    c'8      d'8    e'8    f'2    d'4    d'4.    c'8    b1    \bar "|"     
r2   d'4    r4   r2   d'4      r4 ^"(2)"   bes4    a4    g4    c'4    c'2.      
e'8    a8    a4    f4.    e8    d4    e1      \repeat volta 2 {   d4    a8    
a8    bes2      c'4    c'8    c'8    c'2      d'8.    c'16    bes8    a8    g4  
  bes8    bes8    bes4.    bes8    a2    g1    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 84}
}
