\version "2.7.40"
#(ly:set-option 'point-and-click #f)
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = ""
%	tagline = "Lily was here 2.0.1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XIII. Oh what hath overwrought"
	instrument = "BASSUS."
}
wordsdefaultVA = \lyricmode  {
Oh what hath o-  ver-  wrought My all a-  ma-  zed thought  
I  _   _   _  la-  bor all for nought.  The day I see is cleare,  
But I am nere the neere,  But  _   _   _  win-  ter all the yeare,  
Cold, hold, the sun wil shine warme,  There-  fore now feare no harme.  
O bless-  ed beames,   Where beau-  tie streames  
Hap-  pie hap-  pie light to loves dreames.  
}
wordsdefaultVB = \lyricmode  {
Or where-  to am I brought, That thus in vaine have sought  
_ _ _ _ _ _ _ _ _
For griefe doth stil ap-  peare  To crosse out me-  rie cheere,  
}
voicedefault =  {
%\set Staff.instrument = Bassus
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
ambitus
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "bassoon"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -24
 \key g \dorian \clef bass
   r2   r4   \repeat volta 2 {   bes,4    e4    bes,4    f4    g4    d2.      
d4    cis4    d4    a4    a,4    d2.    }       r4   r4   r1   bes,4.    c8    
d8    e8    f4    g4    d4.    d8    g,2.      \repeat volta 2 {   bes,4    ees?4  
  bes,4    f4    g4    d2.      d4    cis4    d4    a4    a,4    d2.    }     
r4   r1   r4   bes,4.    c8    d8    e8    f4    g4    d4.    d8    g,1    
\bar "|"     r2   r4   g4    r2   r4   d4    g4    fis4    g4    c4    f2.      
d8    d8    cis4    d4    bes,2    a,1      \repeat volta 2 {   d4    d8    d8  
  bes,2      f4    f8    f8    c2      g8    d8    g8    fis8    g4    g,4    
d1    g,1    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 84}
}
